Section: extra-web

Depends: curl, desktop-file-utils, geoip-api-c, gtk-3, json-glib, libnotify, libproxy

Depends (build): intltool

Provides: transmission-remote

Links: Changelog, Report issues

Issue 431

Library version (sover) dependency unmet

1.4.2 (amd64/stable)

Also: 1.4.2 (arm64/stable) , 1.4.2 (loongson3/stable) , 1.4.2 (ppc64el/stable)

(Dependency not found)

  • libgdk_pixbuf-2.0.0
  • libGeoIP.1
  • libgio-2.0.0
  • libglib-2.0.0
  • libgobject-2.0.0
  • libjson-glib-1.0.0
  • libnotify.4
  • libpango-1.0.0
  • libproxy.1